/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6{
line-height:0.9em;
}
.dash-widget .blog-co a:hover {
    color: #1A9278 !important;
    text-decoration: underline;
}
#navigation {
	z-index: 90;
}
.widget h3{
	background:#ddd;
	border-top:1px solid #999;
	padding:5px;
	color:#666;
	margin:0;
}
.quick-link{
	background:#F2F2F2;
	padding:15px 10px 25px 15px;
}
#bigcalendar1{
	margin:15px 0 0 0;
	width:86%;
}
.entry ul li, .entry ol li{
	line-height: 2em;
    padding: 0 0 8px; 
}

.home-de li{
	line-height:1em !important;   
} 
#add-scnews .wp-core-ui .button{
    background: -moz-linear-gradient(center top , #CC3300 0%, #AA1100 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #CCCCCC;
    box-shadow: 0 1px 0 #AA1100 inset, 0 1px 0 rgba(0, 0, 0, 0.08);
    color: #555555;
    vertical-align: top;
}
.content_box img{
	display:block;
}

.error {
    border: 0 solid #F31212 !important;
}
.blockicons{
	float: right;
	width: 100%;
	text-align: right;
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.terms{
 	border-bottom: 1px dotted;
    float: left; 
    padding-bottom: 1em;
    width: 100%;
    margin-top:1em;
}
.bd a{
	background:#003672;
	color:#fff !important;
	padding:0.5em 1em; 
	border-radius:10px;
	margin-left:0em;	
} 
.terms h3{ 
	float:left; 
	width:30%;
	padding-top:5px;
}
#comments {
   
    padding: 0 0 0;
}
.terms li{
	display:inline;
}
#navigation {
  /*background-color: #f7f7f7;
  border-bottom: 1px solid #d0d0d0;
  box-shadow: inset 0 5px 5px 0 rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: inset 0 5px 5px 0 rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 5px 5px 0 rgba(0, 0, 0, 0.05);
  -o-box-shadow: inset 0 5px 5px 0 rgba(0, 0, 0, 0.05);*/
  background: url(images/header-back.jpg) repeat-x 0 0 #018E6E;
  margin-bottom:0;
}
#content {
  margin-bottom: -52px;
  padding: 0 0 30px;
  position:relative;
  z-index:50;
  border-bottom: 1px solid #e9e9e9;
  box-shadow:0 -30px 60px #D4D4D4;
  background:#fff;
}

 
.blockicons img {
	padding-left:10px;
} 
.nav a{
	font-size:1.2em;
	text-transform:uppercase;
	color:#fff !important;
}
.nav a:hover{
	color:#222 !important;
}
.nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-cat a, .nav li.li.current-menu-item a, .nav li.sfHover a{
	color:#222222 !important;
}

article.post,
article.page {
  overflow: visible;
  margin: 0 0em;
}
#copyright .fote-le{
  float: left;
  position: relative;
  text-align: left;
  width: 50%;
  color:#ffffff;
}
#copyright .fote-ri{
	text-align: right;
	width: 100%;
	color:#ffffff;
}

#views_tabs .views:last-child{
	margin-right:2px;
	margin-left:0 !important;
}
.footer-logo{
	margin-top:0em;
}
.home #main .entry h1{
	font-size:33px;
	font-weight:bold;
} 
.home #main .entry .home-de h2,.home #main .entry .home-de1 h2{
	font-size:25px;
	font-weight:bold;
	line-height:1.3em;
	margin:0 0 3px 0;
}
.home #main .entry .home-de h2{
	/*margin-left:-0.5em;*/
}
.home .widget h3{
	background:#ddd;
	border-top:1px solid #999;
	padding:5px;
	color:#666;
	margin:0;
}
#footer {
  margin-top: 15px;
  padding: 40px 0 30px;
  /*border-top: 1px solid #e9e9e9;*/
  color: #999999;
  background:#003672;
  width:auto;
  margin:0 -20px;
  border-top:4px solid #009474;
  position:relative;
}

#wpv-view-layout-1 p{
	height:auto;
	max-height:79px;
	overflow:hidden;
}
.home-de p{
	margin-bottom:0;
	line-height:16px;
}
.home-de1 h2{
	margin-bottom:0.1em;
}
p{
	line-height:16px;
}
.home .fourcol-one{
	margin-bottom:0;
}
.blog-co{
	/*border-bottom: 1px solid #D4D4D4;*/
    float: left;
   /* padding: 1em 0;*/
    position: relative;
	width:100%;
}
.blog-co:last-child{
	border:none;
}
#single-post .co-img{
	margin-bottom:1em;
}
#single-post article{
	padding:1em 0em 0 3em;
}
#single-post .post-meta ul{
	padding:0;
}
#single-post .post-meta ul li{
	list-style:none;
	display:inline;
}
.top-link{
	border: 1px solid #D4D4D4;
    margin-bottom: 2em;
    padding:0.8em 0 0em 0.5em;
	width:95%;
}
.left-side li{
	list-style:none;
}
#sidebar .widget_nav_menu li,.right-side p {
	border-radius: 0px;
    margin-bottom: 1em;
   /* min-height: 39px;*/
}
#sidebar .widget_nav_menu li{ 
	width:65%; 
}
.postbox-container{
	margin-bottom: 2em; 
	width: 45%;
	float: left; 
	margin-right: 1em;
	background: #F0f0f0;
	padding: 0;
	border: 1px solid #E9E9E9;
	box-shadow: 5px 5px 14px #DCDCDC;
	margin-left: 1em;
}

#my-dashboard{
	float: left;
	position: relative;
	width: 100%;
	overflow: hidden;
}
.postbox-container h3{
	padding:1em 0 0 1em; 
}
.right-side .blog-co{
	background: #F0f0f0;
	padding: 1em;
	border: 1px solid #E9E9E9;
	box-shadow: 5px 5px 14px #DCDCDC;
	width: 96%;
	margin-bottom: 2em;
}
.dash-widget{
	 border: 2px solid #9a9a9a;
    float: left;
    margin: 2%;
    max-height: 186px;
    min-height: 166px;
    padding: 5px 17px; 
    position: relative;
    width: 40.5%;
    min-height: 210px;
}

.dash-widget:nth-child(odd){
	margin:3% 0 3% 3%;
}   

 
.dash-widget:nth-child(even){
	margin: 3% 3% 3% 0;  
}    
.parentdash .dash-widget:nth-child(even){
	margin:3% 0 3% 3%;
}   

.parentdash .dash-widget:nth-child(odd){
	margin:3% 3% 3% 0;
}    

.terms li{ 
	list-style:none;
	display:inline-block;
	margin-left:20px; 
}

.terms li a{
	text-transform:uppercase;
	}
.wp-editor-container textarea.wp-editor-area{ 
	border:1px solid #dcdcdc;
}
#wpadminbar{
	display:none;
}
.quick-link ul{
	list-style:disc inside none;
	color:#1A9278;
	padding:0;
}
.home-de ul{
	list-style:disc outside none;
	color:#1A9278;
	padding:0;
	padding-left:15px;
}
.sub-menu li a{
	text-transform:none;
}

.right-side p a{
	display: inline-block;
	padding: 0;
	width: 100%;
	background: #5fb3a1;
} 
.itx{
	float: left;
	text-align: center;
	width: 20%;
	background: #1A9278;
	padding: 10px 0;
}

.post-meta{
	font-style:italic;
	padding-bottom: 10px;
}
#comment-reply{
	border-bottom:1px solid #ccc !important;
	margin-bottom:1em;
	padding-bottom:1em;
}
.tx{  
	color: #fff;
	display: block;
	font-family: Crimson-Text;
	font-size: 16px;
	/* line-height: 44px; */
	padding-top: 10px;
	text-align: left;
	/* display: block; */
	float: left;
	width: 75%;
	padding-left: 5%;
}
.right-side p a:hover .tx,.tx:hover{
	color:#000 !important;
}

.txn{  
	color: #000000;
    display: block;
    font-family: Crimson-Text;
    font-size: 14px;
    line-height: 1.2em;
    padding-top: 2px;
    text-align: left;
}
.txn:hover{
	color:#AA1100;
}
.right-side p a img{
 	display: inline;
    height: 25px;
    vertical-align: text-bottom;
	
} 
.right-side p:hover,.right-side p a:hover{
	color:#fff !important;
	text-decoration:none;
} 
#header{
	margin-top:0.5em;
	padding:0 0 1em;
}
.sinput{
	 float: right;
    margin-left: 5px;
    width: 30px;
}
.cl{
	float:right;
	margin-right:20px; 
	margin-top:0px;
	width:110px; 
} 
/* Calendar */
#calendar_1 table td{
	padding:3px 0 3px 0;
}
.nivoSlider img{
	width:100%;
}

#other-payment .fields,
#fees-form .fields{
	float:left;
	width:100%;
}

#other-payment .fields li,
#fees-form .fields li{
	float:left;
	width:100%;
	list-style:none;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc; 
	border-left:1px solid #ccc; 
}

#other-payment .fields li,
#fees-form .fields li.l{  
	border-bottom:1px solid #ccc; 
} 

#other-payment .fields .fright input[type="text"],#other-payment .fields .fright input[type="email"],
#fees-form .fields .fright input[type="text"],#fees-form .fields .fright input[type="email"]{
	display: inline-block !important;

}

#fees-form,#other-payment,#pay-method,#thank-form{
	float:left;
	width:100%;
	margin-top:20px;
} 

#other-payment .fields li .fleft label, 
#fees-form .fields li .fleft label{
	font-weight:bold; 
	}
#other-payment .fields li .fleft{
	float:left;
	width:34%; 
	padding: 15px;
}
#fees-form .fields li .fleft{  
	float:left;
	width:27%;  
	padding:15px; 
} 
   
#other-payment .fields li .fright{
	 border-left: 1px solid #CCCCCC;
    float: left;
    padding: 15px;
    width: 55%; 
}
#fees-form .fields li .fright{
	 border-left: 1px solid #CCCCCC;
    float: left;
    padding: 15px; 
    width: 62%;
}

em.error{  
	color:red; 
}
a#add_stu{
	font-size:12px;
}

.page-template-template-calenderpage-php ul#cats{
	display:none;
}
#bigcalendar1 table td p ,#bigcalendar1 table td,#bigcalendar1 .week_days,#bigcalendar1 .caltext_color_other_months span{
	font-size:15px !important;
}
#sidebar #bigcalendar1,#sidebar #bigcalendar1 #calendar_1 ,#sidebar #bigcalendar1 #calendar_1 table,#calendar_2,#calendar_2 table{
	width:100% !important;
}
.nav-toggle {
	top:80px;
}


#afterbig1 #views_tabs, 
#afterbig1{ 
	width:100% !important;
}

ul#cats li{
	list-style:none !important;
} 

#comments,#comment-reply{
	border:none;
}
footer.post-more{
	margin-bottom:1em;
	padding-bottom:1em;
	border-bottom:1px solid #d4d4d4;
	clear:both;
}
article.post header, article.page header{
	border:3px solid #1a9278;
	margin:1em 0 1em;
	padding:0; 
	width:98%; 
}

article.post header h1 a{
	display:inline-block; 
	color:#000 !important; 
	font-size:18px; 
	padding:5px 10px;  
	text-transform:uppercase;
}      
a#add-to-dash1,a#add-to-dash{
	padding-top:0;
}
span.comment img{
	position:relative;
	top:5px;
}
article.post header h1 a:hover{
	background:#1a9278;
	color:#fff !important;  
	text-decoration:none; 
}
article.post header h1, article.page header h1{
	margin:0;
	line-height:1.5em;
	padding-left: 0.5em;
	font-size: 22px;
	text-transform: uppercase;
} 
#single-post article.post header{
	border: 3px solid #1a9278;
    margin: 2em 0;
    padding: 0;  
}
 
#add-to-dash{
	padding: 0 0;
	   
}
h1 a.act{
	background:#1a9278;
	color:#fff !important;  
	text-decoration:none; 
} 
.dash-widget h1{
	text-transform:uppercase;
	font-size:22px; 
	margin-top: 10px;
}
.blog-co h2{
	font-style:italic;
	font-size:16px;
	font-weight:bold;
	margin:5px 0;
	line-height: 18px;
}
#add-to-dash img{   
	position:relative;
	top:5px; 
}	   
#add-to-dash:hover {
	background:none; 
}
#single-post article.post header h1,#single-post article.post{
	border:none;
	margin:0;
	padding:0;
}
.single .co-text p,.blog-co .co-text p{
	float:left;
	width:100%;
}	
.single .co-text p img,.blog-co .co-text p img{
	float: left;
    margin-right: 3em;
}
.blog-co{
	/*margin-bottom:1em;*/
}
.right-side p:hover {
	color:#fff;
}	 
.blog-co .co-text p img{
	width:100px;
	height:100px;
}
#respond h3{
	background:#f2f2f2; 
	color:#787878;
	padding:10px 5px;
}
#respond #commentform #submit,.MyZebra_Form input.myzebra-button, .MyZebra_Form input.myzebra-reset, .MyZebra_Form input.myzebra-submit, .MyZebra_Form label.myzebra-button{
	background:#003672 !important;
	color:#1A9278;
}
.MyZebra_Form .cred-group{
	width:78%;
}
input[name="add-to-dash"],input[name="add-action-blog"],input[name="back-link"]{
	background: #003672;
	color: #fff;
	padding: 10px;
	cursor: pointer; 
}
.page .insert-media{
	background:#AA1100 !important;
	 box-shadow: none !important;
}
.widget{ 
	margin-bottom:1em;
}
.home #breadcrumbs{
	display:none;
}
#breadcrumbs{
	margin-bottom:0;
	border:none;
}
.single-monthly-newsletter #breadcrumbs {
	padding: 1em 0 !important;
}
.archive #breadcrumbs{
	padding:1em 0 0 4em;
	border:none;
}
.single #breadcrumbs{
	padding:1em 0 0 3em;
	border:none;
}
#single-post .entry{
	width:66.5%;
}
#tribe-mini-calendar-3{
	list-style:none;
}
#single-post article.post header{
	margin:0 0 1em 0;
}
.po-thu{
	float: left;
	 
   /* margin: 0 1em 1em 0;*/
}
.po-thu img{
	margin-right: 10px; 
}
.ui-state-default{
	background-image:none !important;
	background-color:#fafafa !important;
	cursor:move;
}
.layout-left-content #sidebar{
	padding-top:1em;
}
.single #sidebar{
	padding-top:1em;
}
.archive #sidebar{
	padding-top:2em;
}
.single .right-side{
	margin-top:0  !important;
	padding:0 1em;
	width: 26%; 
}
.archive .right-side{
	margin-top:0  !important;
	padding:1em 1em;
}
#post-entries{
	background:none !important;
}
.techbar .buttons{ 
	float:left;
	width:50%; 
}

.textinfo li{
	float: left;
    margin: 1.5em 0;
    width: 100%;
}

.textinfo li  span.bim{
	float:left;
	width:40px;
}	
.textinfo li span.intx{
	float:left;
	
}	
.techbar .buttons span.bim{
	background: none repeat scroll 0 0 #959595;
    float: left;
    margin-right: 5%;
    padding: 10px;
    width: 15%;
}

.techbar .buttons span.btx{
	float: left;
    line-height: 3.5em;
    width: 70%;
}
.techbar .buttons li{
	float: left;
    margin-top: 10px;
    padding: 0 15%;
    width: 70%;
}
 
.techbar .buttons li a{ 
	background: none repeat scroll 0 0 #d7d7d7; 
    float: left;
    width: 100%;
} 

.techbar .textinfo{  
	float:left;
	width:50%; 
}
.tech-bar li{ 
	display: inline-block;
    list-style: none outside none !important;
    margin-right: 0.76em;   
   
} 
.techbar li{ 
	display: block;
    list-style: none outside none !important;
    margin-right: 0.76em;   
     width: 100%;   
} 
.techbar li a{
	border-radius: 0;
    color: #012d6a !important;  
    font-weight: bold;
}
.tech-bar li a{
	border: 3px solid #1a9278;
    border-radius: 10px;
    color: #012d6a !important;
    font-weight: bold;
    padding: 1em;
}

.tech-bar ul li span {
    display: inline;
    position: relative;
    top: 10px; 
}


.post-meta ul li {
    display: inline;
    list-style: none outside none;
     margin-left: 3px;
}
.tech-bar li a:hover{  
	background:#1A9278;
	text-decoration:none;
	color:#fff !important; 
}
.bd{
	
    float: left;
    margin-left: 0;
    width: 40%;
 	margin-top: 10px;
}

.woo-pagination {
    float: right;
    margin: 0 2px;
    text-align: right;
    width: 48%;
    background:none;
}
.tech-bar li:last-child{  
	 margin-right: 0em; 
} 
.tech-bar ul{ 
	padding:0;
	margin:0;
}
.tech-bar {
	border: 0px solid #D4D4D4;
    margin-bottom: 1.5em;
    padding: 0;   
    height: 60px; 
}
.right-side p#news,.right-side p#resources,.right-side p#events{
	display:none;
}
.wp-core-ui .button, .wp-core-ui .button-secondary{
	background-color:none !important;
}
.single .co-img{
	width:100% !important;
}


.subscription th {
	padding: 0 0.5em;
	text-align: left;
	}

.subscription tr.yellow td {
	border-top: 1px solid #FB7A31;
	border-bottom: 1px solid #FB7A31;
	background: #FFC; 
	text-align:center;
	}

.subscription td {
	border-bottom: 1px solid #CCC;
	padding: 0 0.5em;
	}

.subscription td:first-child {
	width: 200px;
} 

tr.sub td { 
	border-bottom:0;
} 

.subscription td+td { 
	border-left: 1px solid #CCC; 
	text-align: center;
}
	 
tr.yellow th { 
    background: none repeat scroll 0 0 #FFFFCC;
    border-bottom: 1px solid #FB7A31;
    border-top: 1px solid #FB7A31;
    	text-align: center;
}
#cvideos{
	list-style:none;
	float:left; 
	width:100%;
	margin:0;
	padding:0;
	margin-top:20px;
}

#cvideos li{ 
	float:left;
	width:190px; 
	margin-left:10px; 
	margin-bottom:10px; 
	min-height:170px;
	list-style: none outside none; 
	padding:0;
	text-align:center;
}   
 
.chv{  
	display: block; 
	width: 190px;  
	min-height: 96px; 
	text-decoration:none; 
	color:#E00000;
	font-family:Arial;  
	font-size:12px;  
	position:relative;
	font-weight:bold;  
}

.chov{ 
	position:absolute;
	top:0;
	padding-left:17px;  
	padding-top:20px;
}

@media only screen and (min-width: 680px) and (max-width: 830px) {
	.right-side {
	    margin-right: 0 !important;
	    margin-top: 3em !important; 
	    padding: 0.7em;  
	    width: 25%;
	}
	#main {
	    padding: 1em 1em 1em 2em;
	}
}
@media only screen and (max-width: 420px){
    #sidebar {
        display: table-cell;
        margin-top: 30px;
        overflow: hidden;
    }
    img {
        height: auto;
        max-width: 100%;
    }
    .techbar .buttons {
        float: left;
        width: 100%;
    }
    
    .techbar .textinfo {
        float: left;
        width: 100%;
    }
    
    .techbar .buttons li {
        float: left;
        margin-top: 10px;
        padding: 0%;
        width: 100%;
    }
    .textinfo li span.intx {
        float: none;
    }
    .dash-widget {
        border: 2px solid #9a9a9a;
        float: left;
        margin: 15px 0 0 !important;
        max-height: 186px;
        min-height: 210px;
        padding: 5%;
        position: relative;
        width: 88% !important;
    }
    .dash-widget:nth-child(2n) {
        margin: 0;
    }
}

.google-trans{
	float: right;
    position: relative;
    margin: 3% 0 0 0;
}

.homepage-post-feeds {

}